### Method

# WebKit Settings get_enable_accelerated_2d_canvas

deprecated: 2.32. since: 2.2

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_accelerated_2d_canvas (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-accelerated-2d-canvas` property.

Available since: 2.2

Deprecated since: 2.32.

Please do not use it in newly written code.

Gets property | `WebKit.Settings:enable-accelerated-2d-canvas`

#### Return value

Type: `gboolean`

`TRUE` if accelerated 2D canvas is enabled or `FALSE` otherwise.